# PODNAME: Config::Model::models::LCDd::sed1520
# ABSTRACT:  Configuration class LCDd::sed1520

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::sed1520 - Configuration class LCDd::sed1520

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 DelayMult

On fast machines it may be necessary to slow down transfer to the display.
If this value is set to zero, delay is disabled. Any value greater than
zero slows down each write by one microsecond. I< Optional. Type integer.  > 

=over 4

=item upstream_default value :

1

=back



=head2 HaveInverter

The original wiring used an inverter to drive the control lines. If you do
not use an inverter set haveInverter to no. I< Optional. Type boolean.  > 

=over 4

=item upstream_default value :

yes

=back



=head2 InterfaceType

Select the interface type (wiring) for the display. Supported values are
68 for 68-style connection (RESET level high) and 80 for 80-style connection
(RESET level low). I< Optional. Type enum. choice: '68', '80'.  > 

=over 4

=item upstream_default value :

80

=back



=head2 InvertedMapping

On some displays column data in memory is mapped to segment lines from right
to left. This is called inverted mapping (not to be confused with
'haveInverter' from above). I< Optional. Type boolean.  > 

=over 4

=item upstream_default value :

no

=back



=head2 Port

Port where the LPT is. Usual values are 0x278, 0x378 and 0x3BC. I< Optional. Type uniline.  > 

=over 4

=item default value :

0x378

=back



=head2 UseHardReset

At least one display is reported (Everbouquet MG1203D) that requires sending
three times 0xFF before a reset during initialization. I< Optional. Type boolean.  > 

=over 4

=item upstream_default value :

no

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

